## libonemind-commons-java-java 1.5.5

=== debian/changelog ===
libonemind-commons-java-java (1.5.5-5) unstable; urgency=medium

  * Add build dependency on libservlet3.0-java. Thanks to David Suárez
    for the bug report. (Closes: #733379)
  * Update Vcs-* fields in debian/control.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Dec 2013 03:56:47 +0100

libonemind-commons-java-java (1.5.5-4) unstable; urgency=low

  * Update Vcs-* headers.
  * Update Maintainer field for Java team maintenance.
  * Add gregor to Uploaders.

 -- tony mancill <tmancill@debian.org>  Tue, 29 May 2012 20:28:50 -0700

libonemind-commons-java-java (1.5.5-3) unstable; urgency=low

  * debian/control: change build dependency from default-jdk-builddep to
    default-jdk. Closes: #669219
  * Update Vcs-* headers.
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper 8 and dh(1).
  * Bump Standards-Version to 3.9.3 (no changes).
  * debian/control: Depends: remove JRE, add ${misc:Depends}.
  * debian/copyright: update to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Apr 2012 18:44:14 +0200

libonemind-commons-java-java (1.5.5-2) unstable; urgency=low

  * New patch enum.patch: rename "enum" to "enumeration", since enum is a
    keyword in 1.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Aug 2009 21:05:55 +0200

libonemind-commons-java-java (1.5.5-1) unstable; urgency=low

  * Initial release (Closes: #519118)

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2009 18:31:56 +0200
