=== debian/control ===
Source: libonemind-commons-java-java
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
 , gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8), ant
Build-Depends-Indep: default-jdk, libcommons-fileupload-java,
 libservlet3.0-java
Standards-Version: 3.9.5
Homepage: http://onemind-commons.sourceforge.net/commons-java/
Vcs-Git: git://anonscm.debian.org/pkg-java/libonemind-commons-java-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libonemind-commons-java-java.git

Package: libonemind-commons-java-java
Architecture: all
Depends: ${misc:Depends}
Description: common java library used to support other developments
 The OneMind commons-java library contains java utilities and mini-frameworks
 that are created to support other developments. It contains the following
 packages:
 .
   * org.onemind.commons.java.criterion - for representing logical constraints
   * org.onemind.commons.java.datastructure - some datastructure classes
   * org.onemind.commons.java.event - event/event firer interface and a simple
     listener list implementation
   * org.onemind.commons.java.html.css - css attribute constants for css
     related programming, and a simple css generation framework
   * org.onemind.commons.java.io - FileUtils
   * org.onemind.commons.java.lang - Null, Enum, ConfigurationException and
     ReflectUtils
   * org.onemind.commons.java.servlet - ServletUtils
   * org.onemind.commons.java.sql - sql metadata representation, sql type
     mapper and utils
   * org.onemind.commons.java.util - more utilities classes
   * org.onemind.commons.java.xml - utilities for xml parsing
