=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export ANT_OPTS=-Dnoget=true

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- jar javadoc
