=== debian/watch ===
version=3
http://sf.net/onemind-commons/commons-java-(.*)-src\.tar\.gz
